<%- if controller_name != 'sessions' %>
  <%= link_to "Sign in", user_session_path, class: "link" %><br />
<% end -%>

<%- if devise_mapping.registerable? && controller_name != 'registrations' %>
  <%= link_to "Create an account", new_registration_path(resource_name), class: "link"  %><br />
<% end -%>

<%- if devise_mapping.recoverable? && controller_name != 'passwords' && controller_name != 'registrations' %>
  <%= link_to "Forgot your password?", new_password_path(resource_name), class: "link"  %><br />
<% end -%>

